VW T4 Forum - VW T5 Forum banner

1 - 2 of 2 Posts

·
Registered
Joined
·
44 Posts
Discussion Starter #1
I have a Vagcom lead full version. I have been using on and off for a couple of years on other VAG vehicles. I have just bought a T5/ 61 plate and thought il give it a scan. For some reason it wont read any of the modules even though it gives me the Transporter model number in the drop down box. Does anyone know if the new T5's are locked from using Vagcom. Im about to email Ross Tech to see what they say.

Cheers

Ben
 

·
Registered
Joined
·
1,186 Posts
What year were the other vag vehicles?
Did they have can bus?
You need a newer type of lead for CAN vehicles. Its pricy.

Here is a quote from the ross tech site
3.2 Can I use an Interface adapter that came with another software package?

VCDS is not compatible with 3rd party interfaces at all, even in shareware mode and vehicles that use CAN-Bus diagnostics require a genuine CAN Interface. To use VCDS, you need to use a genuine KEY- or HEX-, or Micro- series Interface purchased directly from Ross-Tech or from one of our distributors.
Any interface that works with VWTool or VDS-PRO should work with VCDS-Lite. In addition, the ISO-only interface adapter that Alex Peper ships with his Vehicle Explorer OBD-II software package should work with VCDS-Lite. Alex's "combination" adapters will not work with VCDS-Lite. Most other "OBD-II" adapters will not work and ones that use ELM chips will definitely not work. If you have some other adapter, simply try it, you can't hurt anything. Of course, if you have difficulties using VCDS-Lite with that adapter, you'll need to contact your hardware supplier for support.
 
1 - 2 of 2 Posts
Top